/*
 *  Custom woocommerce css v1.0 
 */

/* Archive Product */
.woocommerce #content .post {
	border: 1px solid #eee;
	padding: 20px 30px 30px;
}
.woocommerce table tbody td {
	font-style: normal;
}
.woocommerce  p {
	margin: 1em 0;
}

/* Single Product */
.single-product .entry-content ul li,
.single-product .entry-content ol li {
	list-style: none;
}
#sort-by-wrapper {
	float: left;
}
.woocommerce div.product form.cart .reset_variations {
	padding-left: 5px;
}
.single-product th, .single-product td {
	float: left;
}
.woocommerce nav.woocommerce-pagination {
	margin: 0 0 25px;
}
ol.commentlist {
	padding: 0;
}

/* Cart */
.woocommerce table.shop_table {
  border-collapse: collapse;
}
.woocommerce .button,
.woocommerce input[type="button"],
.woocommerce input[type="reset"],
.woocommerce input[type="submit"] {
	width: auto;
}
#add_payment_method table.cart input,
.woocommerce-cart table.cart input,
.woocommerce-checkout table.cart input {
	vertical-align: top;
}
.woocommerce .quantity input.qty {
	-moz-appearance: none;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	  -webkit-border-radius:5px;
	  -moz-border-radius:5px;
	  -ms-border-radius:5px;
	  -o-border-radius:5px;
	border-radius: 5px;
	font-weight: 400;
	height: 28px;
	padding-right: 6px;
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
	width: 100px;
}
.select2-results .select2-result-label {
	font-size: 12px;
}
.woocommerce-checkout #payment ul.payment_methods li {
	list-style: outside none none;
}
.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img {
	width: 60px;
}
.woocommerce ul.products li.product .price del,
.woocommerce-page ul.products li.product .price del {
	font-size: inherit;
	display:inline;
}
.button.add_to_cart_button {
	word-spacing: normal !important;
}
.single-product .related-content-wrapper .button.add_to_cart_button.product_type_simple {
	display:none;
}
.tax-product_cat #browse-products .pages span {
	display: none;
}
.related-content-wrapper li {
	float: left;
	margin-right: 15px;
	position: relative;
}
.amount {
	font-family: "Montserrat",Arial,sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.price > ins {
	text-decoration: none;
}
.logged-in.woocommerce-checkout .post-edit-link {
	display: none;
}
.woocommerce-cart .post-edit-link {
	display: none;
}
.woocommerce p.stars a:after, .woocommerce-page p.stars a:after{
	color: #ffd24d !important;
}
.woocommerce p.stars a:hover {
	color: #daa70d !important;
}
.woocommerce p.stars a.star-2:after, 
.woocommerce-page p.stars a.star-2:after {
	color: #ffd24d;
}
.woocommerce .star-rating:before, 
.woocommerce-page .star-rating:before {
	color: #daa70d !important;
}
.star-rating span {
	font-size:1em;
	font-style: bold;
	font-family: "star";
	color: #ffd24d;
}
.woocommerce .woocommerce-result-count,
.woocommerce-page .woocommerce-result-count {
	margin: 3px 0 !important
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
	margin: 0;
}

/* Checkout */
.woocommerce-checkout .chosen-container.chosen-container-single {
	display: none;
}